<?xml version="1.0" ?>
<commandRequests>
    <header formatVersion="01" type="PDOR">
        <genTime>2020-117T13:00:00Z</genTime>
    </header>
    <occurrenceList author="Gethyn Lewis, SWA" count="39" creationTime="2020-117T13:00:00Z">
        <command name="ZIA58050">
            <!-- " ENABLE HK " --> 
            <uniqueID>SSWAEAS101</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:17:00.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA58050" position="1">
                    <value representation="Engineering">EAS1_SENS_HK</value>
                </parameter>
            </parameterList>
        </command> 
        <command name="ZIA58064">
            <!-- " DISABLE EAS1 FDIR " -->        
            <uniqueID>SSWAEAS102</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:17:02.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value representation="Raw" radix="Decimal">12</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">EAS1SPWHB_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">E1_3V3_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">E1_1V5_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">E1OPTEMPMON</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">E1HVOUTVMON</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">E1MCPVMON</value>
                </parameter>
                <parameter name="PIA60449" position="8">
                    <value representation="Engineering">E1GRIDVMON</value>
                </parameter>
                <parameter name="PIA60449" position="9">
                    <value representation="Engineering">E110VAPOSVMON</value>
                </parameter>
                <parameter name="PIA60449" position="10">
                    <value representation="Engineering">E128VPOSVMON</value>
                </parameter>
                <parameter name="PIA60449" position="11">
                    <value representation="Engineering">E1HVGENTHERMON</value>
                </parameter>
                <parameter name="PIA60449" position="12">
                    <value representation="Engineering">E1HVMODTHERMON</value>
                </parameter>
                <parameter name="PIA60449" position="13">
                    <value representation="Engineering">EAS1MISSACK_MI</value>
                </parameter>
            </parameterList>
        </command>      
        <command name="ZIA58760">
            <!-- " POWER ON " --> 
            <uniqueID>SSWAEAS103</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:17:04.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58934">
            <!-- " RUN POST MACRO " -->         
            <uniqueID>SSWAEAS104</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:17:06.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60739" position="1">
                    <value representation="Engineering">POST</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58753">
            <!-- " RUN IDLE MACRO " -->         
            <uniqueID>SSWAEAS105</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:17:11.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58782">
            <!-- " REQUEST HK " -->         
            <uniqueID>SSWAEAS106</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:17:41.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58758">
            <!-- " RUN RUN MACRO " -->         
            <uniqueID>SSWAEAS107</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:17:43.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58776">
            <!-- " EAS1 MCR " -->
            <uniqueID>SSWAEAS108</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:18:13.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60423" position="1">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60424" position="2">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="PIA60425" position="3">
                    <value radix="Hexadecimal" representation="Raw">60</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58757">
            <!-- " EAS1 HEATER ON " -->
            <uniqueID>SSWAEAS109</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:18:15.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60773" position="1">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60774" position="2">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60775" position="3">
                    <value radix="Hexadecimal" representation="Raw">E8</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58765">
            <!-- " EAS1 FLIGHT DEFLECTORS " -->        
            <uniqueID>SSWAEAS110</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:18:17.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60474" position="1">
                    <value radix="Hexadecimal" representation="Raw">B0</value>
                </parameter>
                <parameter name="PIA60475" position="2">
                    <value radix="Hexadecimal" representation="Raw">C4</value>
                </parameter>
                <parameter name="PIA60578" position="3">
                    <value radix="Hexadecimal" representation="Raw">9B</value>
                </parameter>
                <parameter name="PIA60589" position="4">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60600" position="5">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60611" position="6">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60622" position="7">
                    <value radix="Hexadecimal" representation="Raw">88</value>
                </parameter>
                <parameter name="PIA60633" position="8">
                    <value radix="Hexadecimal" representation="Raw">C4</value>
                </parameter>
                <parameter name="PIA60644" position="9">
                    <value radix="Hexadecimal" representation="Raw">9B</value>
                </parameter>
                <parameter name="PIA60655" position="10">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60476" position="11">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60487" position="12">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60498" position="13">
                    <value radix="Hexadecimal" representation="Raw">62</value>
                </parameter>
                <parameter name="PIA60509" position="14">
                    <value radix="Hexadecimal" representation="Raw">7E</value>
                </parameter>
                <parameter name="PIA60520" position="15">
                    <value radix="Hexadecimal" representation="Raw">F9</value>
                </parameter>
                <parameter name="PIA60531" position="16">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60542" position="17">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60553" position="18">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60564" position="19">
                    <value radix="Hexadecimal" representation="Raw">3F</value>
                </parameter>
                <parameter name="PIA60575" position="20">
                    <value radix="Hexadecimal" representation="Raw">AE</value>
                </parameter>
                <parameter name="PIA60579" position="21">
                    <value radix="Hexadecimal" representation="Raw">14</value>
                </parameter>
                <parameter name="PIA60580" position="22">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60581" position="23">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60582" position="24">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60583" position="25">
                    <value radix="Hexadecimal" representation="Raw">20</value>
                </parameter>
                <parameter name="PIA60584" position="26">
                    <value radix="Hexadecimal" representation="Raw">20</value>
                </parameter>
                <parameter name="PIA60585" position="27">
                    <value radix="Hexadecimal" representation="Raw">C4</value>
                </parameter>
                <parameter name="PIA60586" position="28">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60587" position="29">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60588" position="30">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60590" position="31">
                    <value radix="Hexadecimal" representation="Raw">04</value>
                </parameter>
                <parameter name="PIA60591" position="32">
                    <value radix="Hexadecimal" representation="Raw">49</value>
                </parameter>
                <parameter name="PIA60592" position="33">
                    <value radix="Hexadecimal" representation="Raw">BA</value>
                </parameter>
                <parameter name="PIA60593" position="34">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60594" position="35">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60595" position="36">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60596" position="37">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60597" position="38">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60598" position="39">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60599" position="40">
                    <value radix="Hexadecimal" representation="Raw">14</value>
                </parameter>
                <parameter name="PIA60601" position="41">
                    <value radix="Hexadecimal" representation="Raw">39</value>
                </parameter>
                <parameter name="PIA60602" position="42">
                    <value radix="Hexadecimal" representation="Raw">58</value>
                </parameter>
                <parameter name="PIA60603" position="43">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60604" position="44">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60605" position="45">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60606" position="46">
                    <value radix="Hexadecimal" representation="Raw">29</value>
                </parameter>
                <parameter name="PIA60607" position="47">
                    <value radix="Hexadecimal" representation="Raw">78</value>
                </parameter>
                <parameter name="PIA60608" position="48">
                    <value radix="Hexadecimal" representation="Raw">D4</value>
                </parameter>
                <parameter name="PIA60609" position="49">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60610" position="50">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60612" position="51">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60613" position="52">
                    <value radix="Hexadecimal" representation="Raw">3B</value>
                </parameter>
                <parameter name="PIA60614" position="53">
                    <value radix="Hexadecimal" representation="Raw">E7</value>
                </parameter>
                <parameter name="PIA60615" position="54">
                    <value radix="Hexadecimal" representation="Raw">6C</value>
                </parameter>
                <parameter name="PIA60616" position="55">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60617" position="56">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60618" position="57">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60619" position="58">
                    <value radix="Hexadecimal" representation="Raw">4C</value>
                </parameter>
                <parameter name="PIA60620" position="59">
                    <value radix="Hexadecimal" representation="Raw">8B</value>
                </parameter>
                <parameter name="PIA60621" position="60">
                    <value radix="Hexadecimal" representation="Raw">43</value>
                </parameter>
                <parameter name="PIA60623" position="61">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60624" position="62">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60625" position="63">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60626" position="64">
                    <value radix="Hexadecimal" representation="Raw">5C</value>
                </parameter>
                <parameter name="PIA60627" position="65">
                    <value radix="Hexadecimal" representation="Raw">39</value>
                </parameter>
                <parameter name="PIA60628" position="66">
                    <value radix="Hexadecimal" representation="Raw">58</value>
                </parameter>
                <parameter name="PIA60629" position="67">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60630" position="68">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60631" position="69">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60632" position="70">
                    <value radix="Hexadecimal" representation="Raw">6A</value>
                </parameter>
                <parameter name="PIA60634" position="71">
                    <value radix="Hexadecimal" representation="Raw">F1</value>
                </parameter>
                <parameter name="PIA60635" position="72">
                    <value radix="Hexadecimal" representation="Raw">A9</value>
                </parameter>
                <parameter name="PIA60636" position="73">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60637" position="74">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60638" position="75">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60639" position="76">
                    <value radix="Hexadecimal" representation="Raw">7A</value>
                </parameter>
                <parameter name="PIA60640" position="77">
                    <value radix="Hexadecimal" representation="Raw">3D</value>
                </parameter>
                <parameter name="PIA60641" position="78">
                    <value radix="Hexadecimal" representation="Raw">70</value>
                </parameter>
                <parameter name="PIA60642" position="79">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60643" position="80">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60645" position="81">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60646" position="82">
                    <value radix="Hexadecimal" representation="Raw">8B</value>
                </parameter>
                <parameter name="PIA60647" position="83">
                    <value radix="Hexadecimal" representation="Raw">B6</value>
                </parameter>
                <parameter name="PIA60648" position="84">
                    <value radix="Hexadecimal" representation="Raw">45</value>
                </parameter>
                <parameter name="PIA60649" position="85">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60650" position="86">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60651" position="87">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60652" position="88">
                    <value radix="Hexadecimal" representation="Raw">9F</value>
                </parameter>
                <parameter name="PIA60653" position="89">
                    <value radix="Hexadecimal" representation="Raw">EF</value>
                </parameter>
                <parameter name="PIA60654" position="90">
                    <value radix="Hexadecimal" representation="Raw">9D</value>
                </parameter>
                <parameter name="PIA60656" position="91">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60657" position="92">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60658" position="93">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60659" position="94">
                    <value radix="Hexadecimal" representation="Raw">B7</value>
                </parameter>
                <parameter name="PIA60660" position="95">
                    <value radix="Hexadecimal" representation="Raw">DF</value>
                </parameter>
                <parameter name="PIA60661" position="96">
                    <value radix="Hexadecimal" representation="Raw">3B</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58769">
            <!-- " EAS1 FLIGHT VOLTAGE OFFSETS " -->        
            <uniqueID>SSWAEAS111</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:18:19.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60411" position="1">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60412" position="2">
                    <value radix="Hexadecimal" representation="Raw">8C</value>
                </parameter>
                <parameter name="PIA60415" position="3">
                    <value radix="Hexadecimal" representation="Raw">70</value>
                </parameter>
                <parameter name="PIA60416" position="4">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60417" position="5">
                    <value radix="Hexadecimal" representation="Raw">F6</value>
                </parameter>
                <parameter name="PIA60418" position="6">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60419" position="7">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60420" position="8">
                    <value radix="Hexadecimal" representation="Raw">C9</value>
                </parameter>
                <parameter name="PIA60421" position="9">
                    <value radix="Hexadecimal" representation="Raw">D0</value>
                </parameter>
                <parameter name="PIA60422" position="10">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60413" position="11">
                    <value radix="Hexadecimal" representation="Raw">B6</value>
                </parameter>
                <parameter name="PIA60414" position="12">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58766">
            <!--"SET HEM RATIO"-->
            <uniqueID>SSWAEAS112</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:18:21.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60469" position="1">
                    <value radix="Hexadecimal" representation="Raw">DE</value>
                </parameter>
                <parameter name="PIA60470" position="2">
                    <value radix="Hexadecimal" representation="Raw">B8</value>
                </parameter>
                <parameter name="PIA60471" position="3">
                    <value radix="Hexadecimal" representation="Raw">51</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58767">
            <!--"SET HEM VOLTAGE TO 800"-->        
            <uniqueID>SSWAEAS113</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:18:23.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60441" position="1">
                    <value radix="Hexadecimal" representation="Raw">67</value>
                </parameter>
                <parameter name="PIA60442" position="2">
                    <value radix="Hexadecimal" representation="Raw">18</value>
                </parameter>
                <parameter name="PIA60443" position="3">
                    <value radix="Hexadecimal" representation="Raw">A0</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58771">
            <!--"REBUILD HEM TABLE "-->
            <uniqueID>SSWAEAS114</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:18:25.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60031" position="1">
                    <value representation="Engineering">MBOX3</value>
                </parameter>
                <parameter name="PIA60446" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60447" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60448" position="4">
                    <value radix="Hexadecimal" representation="Raw">1</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58797">
            <!--" SET FLIGHT THRESHOLDS "-->
            <uniqueID>SSWAEAS115</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:18:27.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60174" position="1">
                    <value radix="Hexadecimal" representation="Raw">4960</value>
                </parameter>
                <parameter name="PIA60185" position="2">
                    <value radix="Hexadecimal" representation="Raw">4961</value>
                </parameter>
                <parameter name="PIA60196" position="3">
                    <value radix="Hexadecimal" representation="Raw">4962</value>
                </parameter>
                <parameter name="PIA60200" position="4">
                    <value radix="Hexadecimal" representation="Raw">4963</value>
                </parameter>
                <parameter name="PIA60201" position="5">
                    <value radix="Hexadecimal" representation="Raw">4964</value>
                </parameter>
                <parameter name="PIA60202" position="6">
                    <value radix="Hexadecimal" representation="Raw">4965</value>
                </parameter>
                <parameter name="PIA60203" position="7">
                    <value radix="Hexadecimal" representation="Raw">4966</value>
                </parameter>
                <parameter name="PIA60204" position="8">
                    <value radix="Hexadecimal" representation="Raw">4967</value>
                </parameter>
                <parameter name="PIA60205" position="9">
                    <value radix="Hexadecimal" representation="Raw">4968</value>
                </parameter>
                <parameter name="PIA60175" position="10">
                    <value radix="Hexadecimal" representation="Raw">4969</value>
                </parameter>
                <parameter name="PIA60176" position="11">
                    <value radix="Hexadecimal" representation="Raw">496A</value>
                </parameter>
                <parameter name="PIA60177" position="12">
                    <value radix="Hexadecimal" representation="Raw">496B</value>
                </parameter>
                <parameter name="PIA60178" position="13">
                    <value radix="Hexadecimal" representation="Raw">496C</value>
                </parameter>
                <parameter name="PIA60179" position="14">
                    <value radix="Hexadecimal" representation="Raw">496D</value>
                </parameter>
                <parameter name="PIA60180" position="15">
                    <value radix="Hexadecimal" representation="Raw">496E</value>
                </parameter>
                <parameter name="PIA60181" position="16">
                    <value radix="Hexadecimal" representation="Raw">496F</value>
                </parameter>
                <parameter name="PIA60182" position="17">
                    <value radix="Hexadecimal" representation="Raw">4960</value>
                </parameter>
                <parameter name="PIA60183" position="18">
                    <value radix="Hexadecimal" representation="Raw">4961</value>
                </parameter>
                <parameter name="PIA60184" position="19">
                    <value radix="Hexadecimal" representation="Raw">4962</value>
                </parameter>
                <parameter name="PIA60186" position="20">
                    <value radix="Hexadecimal" representation="Raw">4963</value>
                </parameter>
                <parameter name="PIA60187" position="21">
                    <value radix="Hexadecimal" representation="Raw">4964</value>
                </parameter>
                <parameter name="PIA60188" position="22">
                    <value radix="Hexadecimal" representation="Raw">4965</value>
                </parameter>
                <parameter name="PIA60189" position="23">
                    <value radix="Hexadecimal" representation="Raw">4966</value>
                </parameter>
                <parameter name="PIA60190" position="24">
                    <value radix="Hexadecimal" representation="Raw">4967</value>
                </parameter>
                <parameter name="PIA60191" position="25">
                    <value radix="Hexadecimal" representation="Raw">4968</value>
                </parameter>
                <parameter name="PIA60192" position="26">
                    <value radix="Hexadecimal" representation="Raw">4969</value>
                </parameter>
                <parameter name="PIA60193" position="27">
                    <value radix="Hexadecimal" representation="Raw">496A</value>
                </parameter>
                <parameter name="PIA60194" position="28">
                    <value radix="Hexadecimal" representation="Raw">496B</value>
                </parameter>
                <parameter name="PIA60195" position="29">
                    <value radix="Hexadecimal" representation="Raw">496C</value>
                </parameter>
                <parameter name="PIA60197" position="30">
                    <value radix="Hexadecimal" representation="Raw">496D</value>
                </parameter>
                <parameter name="PIA60198" position="31">
                    <value radix="Hexadecimal" representation="Raw">496E</value>
                </parameter>
                <parameter name="PIA60199" position="32">
                    <value radix="Hexadecimal" representation="Raw">496F</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58784">
            <!--"SET THE MCP TO 0xA94 "-->        
            <uniqueID>SSWAEAS116</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:18:37.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60218" position="1">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58706">
            <!-- " UPDATE THE EAS1 RAM  " --> 
            <uniqueID>SSWAEAS117</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:19:07.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60133" position="1">
                    <value radix="Hexadecimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60136" position="2">
                    <value radix="Hexadecimal" representation="Raw">1003</value>
                </parameter>
                <parameter name="PIA60135" position="3">
                    <value radix="Hexadecimal" representation="Raw">6</value>
                </parameter>
                <parameter name="PIA60134" position="4">
                    <value radix="Hexadecimal" representation="Raw">DE</value>
                </parameter>
                <parameter name="PIA60134" position="5">
                    <value radix="Hexadecimal" representation="Raw">B8</value>
                </parameter>
                <parameter name="PIA60134" position="6">
                    <value radix="Hexadecimal" representation="Raw">51</value>
                </parameter>
                <parameter name="PIA60134" position="7">
                    <value radix="Hexadecimal" representation="Raw">67</value>
                </parameter>
                <parameter name="PIA60134" position="8">
                    <value radix="Hexadecimal" representation="Raw">18</value>
                </parameter>
                <parameter name="PIA60134" position="9">
                    <value radix="Hexadecimal" representation="Raw">A0</value>
                </parameter>
            </parameterList>
        </command> 
        <command name="ZIA58708">
            <!-- " ACCEPT CHANGES " -->        
            <uniqueID>SSWAEAS118</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:19:09.500Z</actionTime>
            </executionTime>
        </command>
        <command name="ZIA58050">
            <!-- " ENABLE HK " -->
            <uniqueID>SSWAEAS201</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:19:11.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA58050" position="1">
                    <value representation="Engineering">EAS2_SENS_HK</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58064">
            <!-- " DISABLE FDIR " -->
            <uniqueID>SSWAEAS202</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:19:13.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value representation="Raw" radix="Decimal">12</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">EAS2SPWHB_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">E2_3V3_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">E2_1V5_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">E2OPTEMPMON</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">E2HVOUTVMON</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">E2MCPVMON</value>
                </parameter>
                <parameter name="PIA60449" position="8">
                    <value representation="Engineering">E2GRIDVMON</value>
                </parameter>
                <parameter name="PIA60449" position="9">
                    <value representation="Engineering">E210VAPOSVMON</value>
                </parameter>
                <parameter name="PIA60449" position="10">
                    <value representation="Engineering">E228VPOSVMON</value>
                </parameter>
                <parameter name="PIA60449" position="11">
                    <value representation="Engineering">E2HVGENTHERMON</value>
                </parameter>
                <parameter name="PIA60449" position="12">
                    <value representation="Engineering">E2HVMODTHERMON</value>
                </parameter>
                <parameter name="PIA60449" position="13">
                    <value representation="Engineering">EAS2MISSACK_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58808">
            <!-- " POWER ON " -->
            <uniqueID>SSWAEAS203</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:19:15.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58936">
            <!-- " RUN POST MACRO " -->
            <uniqueID>SSWAEAS204</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:19:17.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60740" position="1">
                    <value representation="Engineering">POST</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58801">
            <!-- " RUN IDLE MACRO " -->
            <uniqueID>SSWAEAS205</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:19:22.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58830">
            <!-- " REQUEST HK " -->
            <uniqueID>SSWAEAS206</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:19:52.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58806">
            <!-- " RUN RUN MACRO " -->
            <uniqueID>SSWAEAS207</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:19:54.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58824">
            <!-- " EAS2 MCR " -->
            <uniqueID>SSWAEAS208</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:20:24.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60423" position="1">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60424" position="2">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="PIA60425" position="3">
                    <value radix="Hexadecimal" representation="Raw">60</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58805">
        <!-- " EAS2 HEATER ON " -->
            <uniqueID>SSWAEAS209</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:20:26.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60773" position="1">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60774" position="2">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60775" position="3">
                    <value radix="Hexadecimal" representation="Raw">E8</value>
                </parameter>
            </parameterList>
        </command> 
        <command name="ZIA58813">
            <!-- " EAS2 FLIGHT DEFLECTORS " -->
            <uniqueID>SSWAEAS210</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:20:28.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60474" position="1">
                    <value radix="Hexadecimal" representation="Raw">AD</value>
                </parameter>
                <parameter name="PIA60475" position="2">
                    <value radix="Hexadecimal" representation="Raw">0E</value>
                </parameter>
                <parameter name="PIA60578" position="3">
                    <value radix="Hexadecimal" representation="Raw">56</value>
                </parameter>
                <parameter name="PIA60589" position="4">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60600" position="5">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60611" position="6">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60622" position="7">
                    <value radix="Hexadecimal" representation="Raw">83</value>
                </parameter>
                <parameter name="PIA60633" position="8">
                    <value radix="Hexadecimal" representation="Raw">64</value>
                </parameter>
                <parameter name="PIA60644" position="9">
                    <value radix="Hexadecimal" representation="Raw">5A</value>
                </parameter>
                <parameter name="PIA60655" position="10">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60476" position="11">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60487" position="12">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60498" position="13">
                    <value radix="Hexadecimal" representation="Raw">5D</value>
                </parameter>
                <parameter name="PIA60509" position="14">
                    <value radix="Hexadecimal" representation="Raw">4F</value>
                </parameter>
                <parameter name="PIA60520" position="15">
                    <value radix="Hexadecimal" representation="Raw">DF</value>
                </parameter>
                <parameter name="PIA60531" position="16">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60542" position="17">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60553" position="18">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60564" position="19">
                    <value radix="Hexadecimal" representation="Raw">39</value>
                </parameter>
                <parameter name="PIA60575" position="20">
                    <value radix="Hexadecimal" representation="Raw">EB</value>
                </parameter>
                <parameter name="PIA60579" position="21">
                    <value radix="Hexadecimal" representation="Raw">85</value>
                </parameter>
                <parameter name="PIA60580" position="22">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60581" position="23">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60582" position="24">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60583" position="25">
                    <value radix="Hexadecimal" representation="Raw">1A</value>
                </parameter>
                <parameter name="PIA60584" position="26">
                    <value radix="Hexadecimal" representation="Raw">D0</value>
                </parameter>
                <parameter name="PIA60585" position="27">
                    <value radix="Hexadecimal" representation="Raw">E5</value>
                </parameter>
                <parameter name="PIA60586" position="28">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60587" position="29">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60588" position="30">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60590" position="31">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60591" position="32">
                    <value radix="Hexadecimal" representation="Raw">C4</value>
                </parameter>
                <parameter name="PIA60592" position="33">
                    <value radix="Hexadecimal" representation="Raw">9B</value>
                </parameter>
                <parameter name="PIA60593" position="34">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60594" position="35">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60595" position="36">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60596" position="37">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60597" position="38">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60598" position="39">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60599" position="40">
                    <value radix="Hexadecimal" representation="Raw">15</value>
                </parameter>
                <parameter name="PIA60601" position="41">
                    <value radix="Hexadecimal" representation="Raw">4F</value>
                </parameter>
                <parameter name="PIA60602" position="42">
                    <value radix="Hexadecimal" representation="Raw">DF</value>
                </parameter>
                <parameter name="PIA60603" position="43">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60604" position="44">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60605" position="45">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60606" position="46">
                    <value radix="Hexadecimal" representation="Raw">28</value>
                </parameter>
                <parameter name="PIA60607" position="47">
                    <value radix="Hexadecimal" representation="Raw">20</value>
                </parameter>
                <parameter name="PIA60608" position="48">
                    <value radix="Hexadecimal" representation="Raw">C4</value>
                </parameter>
                <parameter name="PIA60609" position="49">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60610" position="50">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60612" position="51">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60613" position="52">
                    <value radix="Hexadecimal" representation="Raw">38</value>
                </parameter>
                <parameter name="PIA60614" position="53">
                    <value radix="Hexadecimal" representation="Raw">83</value>
                </parameter>
                <parameter name="PIA60615" position="54">
                    <value radix="Hexadecimal" representation="Raw">12</value>
                </parameter>
                <parameter name="PIA60616" position="55">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60617" position="56">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60618" position="57">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60619" position="58">
                    <value radix="Hexadecimal" representation="Raw">47</value>
                </parameter>
                <parameter name="PIA60620" position="59">
                    <value radix="Hexadecimal" representation="Raw">5C</value>
                </parameter>
                <parameter name="PIA60621" position="60">
                    <value radix="Hexadecimal" representation="Raw">28</value>
                </parameter>
                <parameter name="PIA60623" position="61">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60624" position="62">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60625" position="63">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60626" position="64">
                    <value radix="Hexadecimal" representation="Raw">54</value>
                </parameter>
                <parameter name="PIA60627" position="65">
                    <value radix="Hexadecimal" representation="Raw">ED</value>
                </parameter>
                <parameter name="PIA60628" position="66">
                    <value radix="Hexadecimal" representation="Raw">91</value>
                </parameter>
                <parameter name="PIA60629" position="67">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60630" position="68">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60631" position="69">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60632" position="70">
                    <value radix="Hexadecimal" representation="Raw">62</value>
                </parameter>
                <parameter name="PIA60634" position="71">
                    <value radix="Hexadecimal" representation="Raw">5E</value>
                </parameter>
                <parameter name="PIA60635" position="72">
                    <value radix="Hexadecimal" representation="Raw">35</value>
                </parameter>
                <parameter name="PIA60636" position="73">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60637" position="74">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60638" position="75">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60639" position="76">
                    <value radix="Hexadecimal" representation="Raw">71</value>
                </parameter>
                <parameter name="PIA60640" position="77">
                    <value radix="Hexadecimal" representation="Raw">99</value>
                </parameter>
                <parameter name="PIA60641" position="78">
                    <value radix="Hexadecimal" representation="Raw">99</value>
                </parameter>
                <parameter name="PIA60642" position="79">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60643" position="80">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60645" position="81">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60646" position="82">
                    <value radix="Hexadecimal" representation="Raw">83</value>
                </parameter>
                <parameter name="PIA60647" position="83">
                    <value radix="Hexadecimal" representation="Raw">33</value>
                </parameter>
                <parameter name="PIA60648" position="84">
                    <value radix="Hexadecimal" representation="Raw">33</value>
                </parameter>
                <parameter name="PIA60649" position="85">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60650" position="86">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60651" position="87">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60652" position="88">
                    <value radix="Hexadecimal" representation="Raw">98</value>
                </parameter>
                <parameter name="PIA60653" position="89">
                    <value radix="Hexadecimal" representation="Raw">C4</value>
                </parameter>
                <parameter name="PIA60654" position="90">
                    <value radix="Hexadecimal" representation="Raw">9B</value>
                </parameter>
                <parameter name="PIA60656" position="91">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60657" position="92">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60658" position="93">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60659" position="94">
                    <value radix="Hexadecimal" representation="Raw">B2</value>
                </parameter>
                <parameter name="PIA60660" position="95">
                    <value radix="Hexadecimal" representation="Raw">0C</value>
                </parameter>
                <parameter name="PIA60661" position="96">
                    <value radix="Hexadecimal" representation="Raw">49</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58817">
            <!-- " EAS2 VOLTAGE OFFSETS " -->
            <uniqueID>SSWAEAS211</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:20:30.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60411" position="1">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60412" position="2">
                    <value radix="Hexadecimal" representation="Raw">E0</value>
                </parameter>
                <parameter name="PIA60415" position="3">
                    <value radix="Hexadecimal" representation="Raw">70</value>
                </parameter>
                <parameter name="PIA60416" position="4">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60417" position="5">
                    <value radix="Hexadecimal" representation="Raw">A7</value>
                </parameter>
                <parameter name="PIA60418" position="6">
                    <value radix="Hexadecimal" representation="Raw">D0</value>
                </parameter>
                <parameter name="PIA60419" position="7">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60420" position="8">
                    <value radix="Hexadecimal" representation="Raw">BD</value>
                </parameter>
                <parameter name="PIA60421" position="9">
                    <value radix="Hexadecimal" representation="Raw">70</value>
                </parameter>
                <parameter name="PIA60422" position="10">
                    <value radix="Hexadecimal" representation="Raw">01</value>
                </parameter>
                <parameter name="PIA60413" position="11">
                    <value radix="Hexadecimal" representation="Raw">B4</value>
                </parameter>
                <parameter name="PIA60414" position="12">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58814">
            <!--"SET HEM RATIO"-->
            <uniqueID>SSWAEAS212</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:20:32.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60469" position="1">
                    <value radix="Hexadecimal" representation="Raw">DE</value>
                </parameter>
                <parameter name="PIA60470" position="2">
                    <value radix="Hexadecimal" representation="Raw">B8</value>
                </parameter>
                <parameter name="PIA60471" position="3">
                    <value radix="Hexadecimal" representation="Raw">51</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58815">
        <!--"SET HEM VOLTAGE TO 800"-->
            <uniqueID>SSWAEAS213</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:20:34.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60441" position="1">
                    <value radix="Hexadecimal" representation="Raw">67</value>
                </parameter>
                <parameter name="PIA60442" position="2">
                    <value radix="Hexadecimal" representation="Raw">18</value>
                </parameter>
                <parameter name="PIA60443" position="3">
                    <value radix="Hexadecimal" representation="Raw">A0</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58819">
        <!--"REBUILD HEM TABLE "-->
            <uniqueID>SSWAEAS214</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:20:36.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60031" position="1">
                    <value representation="Engineering">MBOX3</value>
                </parameter>
                <parameter name="PIA60446" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60447" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60448" position="4">
                    <value radix="Hexadecimal" representation="Raw">1</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58845">
            <!--" SET THE THRESHOLDS "-->
            <uniqueID>SSWAEAS215</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:20:38.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60174" position="1">
                    <value radix="Hexadecimal" representation="Raw">4960</value>
                </parameter>
                <parameter name="PIA60185" position="2">
                    <value radix="Hexadecimal" representation="Raw">4961</value>
                </parameter>
                <parameter name="PIA60196" position="3">
                    <value radix="Hexadecimal" representation="Raw">4962</value>
                </parameter>
                <parameter name="PIA60200" position="4">
                    <value radix="Hexadecimal" representation="Raw">4963</value>
                </parameter>
                <parameter name="PIA60201" position="5">
                    <value radix="Hexadecimal" representation="Raw">4964</value>
                </parameter>
                <parameter name="PIA60202" position="6">
                    <value radix="Hexadecimal" representation="Raw">4965</value>
                </parameter>
                <parameter name="PIA60203" position="7">
                    <value radix="Hexadecimal" representation="Raw">4966</value>
                </parameter>
                <parameter name="PIA60204" position="8">
                    <value radix="Hexadecimal" representation="Raw">4967</value>
                </parameter>
                <parameter name="PIA60205" position="9">
                    <value radix="Hexadecimal" representation="Raw">4968</value>
                </parameter>
                <parameter name="PIA60175" position="10">
                    <value radix="Hexadecimal" representation="Raw">4969</value>
                </parameter>
                <parameter name="PIA60176" position="11">
                    <value radix="Hexadecimal" representation="Raw">496A</value>
                </parameter>
                <parameter name="PIA60177" position="12">
                    <value radix="Hexadecimal" representation="Raw">496B</value>
                </parameter>
                <parameter name="PIA60178" position="13">
                    <value radix="Hexadecimal" representation="Raw">496C</value>
                </parameter>
                <parameter name="PIA60179" position="14">
                    <value radix="Hexadecimal" representation="Raw">496D</value>
                </parameter>
                <parameter name="PIA60180" position="15">
                    <value radix="Hexadecimal" representation="Raw">496E</value>
                </parameter>
                <parameter name="PIA60181" position="16">
                    <value radix="Hexadecimal" representation="Raw">496F</value>
                </parameter>
                <parameter name="PIA60182" position="17">
                    <value radix="Hexadecimal" representation="Raw">4960</value>
                </parameter>
                <parameter name="PIA60183" position="18">
                    <value radix="Hexadecimal" representation="Raw">4961</value>
                </parameter>
                <parameter name="PIA60184" position="19">
                    <value radix="Hexadecimal" representation="Raw">4962</value>
                </parameter>
                <parameter name="PIA60186" position="20">
                    <value radix="Hexadecimal" representation="Raw">4963</value>
                </parameter>
                <parameter name="PIA60187" position="21">
                    <value radix="Hexadecimal" representation="Raw">4964</value>
                </parameter>
                <parameter name="PIA60188" position="22">
                    <value radix="Hexadecimal" representation="Raw">4965</value>
                </parameter>
                <parameter name="PIA60189" position="23">
                    <value radix="Hexadecimal" representation="Raw">4966</value>
                </parameter>
                <parameter name="PIA60190" position="24">
                    <value radix="Hexadecimal" representation="Raw">4967</value>
                </parameter>
                <parameter name="PIA60191" position="25">
                    <value radix="Hexadecimal" representation="Raw">4968</value>
                </parameter>
                <parameter name="PIA60192" position="26">
                    <value radix="Hexadecimal" representation="Raw">4969</value>
                </parameter>
                <parameter name="PIA60193" position="27">
                    <value radix="Hexadecimal" representation="Raw">496A</value>
                </parameter>
                <parameter name="PIA60194" position="28">
                    <value radix="Hexadecimal" representation="Raw">496B</value>
                </parameter>
                <parameter name="PIA60195" position="29">
                    <value radix="Hexadecimal" representation="Raw">496C</value>
                </parameter>
                <parameter name="PIA60197" position="30">
                    <value radix="Hexadecimal" representation="Raw">496D</value>
                </parameter>
                <parameter name="PIA60198" position="31">
                    <value radix="Hexadecimal" representation="Raw">496E</value>
                </parameter>
                <parameter name="PIA60199" position="32">
                    <value radix="Hexadecimal" representation="Raw">496F</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58832">
            <!--" SET THE MCP TO AC2 "-->
            <uniqueID>SSWAEAS216</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:20:48.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60218" position="1">
                    <value radix="Hexadecimal" representation="Raw">AC2</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58706">
            <!-- " UPDATE THE EAS1 RAM  " --> 
            <uniqueID>SSWAEAS217</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:21:18.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60133" position="1">
                    <value radix="Hexadecimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60136" position="2">
                    <value radix="Hexadecimal" representation="Raw">2003</value>
                </parameter>
                <parameter name="PIA60135" position="3">
                    <value radix="Hexadecimal" representation="Raw">6</value>
                </parameter>
                <parameter name="PIA60134" position="4">
                    <value radix="Hexadecimal" representation="Raw">DE</value>
                </parameter>
                <parameter name="PIA60134" position="5">
                    <value radix="Hexadecimal" representation="Raw">B8</value>
                </parameter>
                <parameter name="PIA60134" position="6">
                    <value radix="Hexadecimal" representation="Raw">51</value>
                </parameter>
                <parameter name="PIA60134" position="7">
                    <value radix="Hexadecimal" representation="Raw">67</value>
                </parameter>
                <parameter name="PIA60134" position="8">
                    <value radix="Hexadecimal" representation="Raw">18</value>
                </parameter>
                <parameter name="PIA60134" position="9">
                    <value radix="Hexadecimal" representation="Raw">A0</value>
                </parameter>
            </parameterList>
        </command> 
        <command name="ZIA58708">
            <!-- " ACCEPT CHANGES " -->        
            <uniqueID>SSWAEAS218</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:21:20.500Z</actionTime>
            </executionTime>
        </command>      
        <command name="ZIA58737">
            <!--" REINITIALISE THE SCIENCE SW "-->        
            <uniqueID>SSWAEAS219</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:21:22.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60750" position="1">
                    <value radix="Hexadecimal" representation="Raw">1</value>
                </parameter>
                <parameter name="PIA60751" position="2">
                    <value radix="Hexadecimal" representation="Raw">1</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58771">
            <!--" START EAS1 SCIENCE "-->
            <uniqueID>SSWAEAS1StartNM02</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:21:24.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60031" position="1">
                    <value representation="Engineering">MBOX1</value>
                </parameter>
                <parameter name="PIA60446" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60447" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60448" position="4">
                    <value radix="Hexadecimal" representation="Raw">2</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58819">
            <!--" START EAS2 SCIENCE "-->
            <uniqueID>SSWAEAS2StartNM01</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T00:21:26.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60031" position="1">
                    <value representation="Engineering">MBOX1</value>
                </parameter>
                <parameter name="PIA60446" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60447" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60448" position="4">
                    <value radix="Hexadecimal" representation="Raw">2</value>
                </parameter>
            </parameterList>
        </command>
    </occurrenceList>
</commandRequests>
