<?xml version="1.0" ?>
<commandRequests>
    <header formatVersion="01" type="PDOR">
        <genTime>2020-117T12:00:00Z</genTime>
    </header>
    <occurrenceList author="Gethyn Lewis, SWA" count="10" creationTime="2020-117T12:00:00Z">
        <command name="ZIA58771">
            <!-- " STOP SCIENCE " -->        
            <uniqueID>SSWAEAS1HV2OFF01</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:38:00.500Z</actionTime>
            </executionTime> 
            <parameterList>
                <parameter name="PIA60031" position="1">
                    <value representation="Engineering">MBOX1</value>
                </parameter>
                <parameter name="PIA60446" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60447" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60448" position="4">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command>        
        <command name="ZIA58784">
            <!-- " MCP TO ZERO " -->
            <uniqueID>SSWAEAS1HV2OFF02</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:38:02.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60218" position="1">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command>        
        <command name="ZIA58757">
            <!-- " HEATER OFF " -->
            <uniqueID>SSWAEAS1HV2OFF03</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:39:00.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60773" position="1">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60774" position="2">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60775" position="3">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58756">
            <!-- " SWITCH OFF " -->
            <uniqueID>SSWAEAS1HV2OFF04</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:39:02.500Z</actionTime>
            </executionTime> 
        </command>
        <command name="ZIA58051">
            <!-- " STOP HK " -->        
            <uniqueID>SSWAEAS1HV2OFF05</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:40:00.500Z</actionTime>
            </executionTime> 
            <parameterList>
                <parameter name="PIA58050" position="1">
                    <value representation="Engineering">EAS1_SENS_HK</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58819">
        <!-- " STOP SCIENCE "-->            
            <uniqueID>SSWAEAS2NM2OFF01</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:40:02.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60031" position="1">
                    <value representation="Engineering">MBOX1</value>
                </parameter>
                <parameter name="PIA60446" position="2">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60447" position="3">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
                <parameter name="PIA60448" position="4">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58832">
        <!-- " MCP TO ZERO "-->            
            <uniqueID>SSWAEAS2HV2OFF02</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:40:04.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60218" position="1">
                    <value radix="Hexadecimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </command> 
        <command name="ZIA58805">
            <!-- " HEATER OFF "-->
            <uniqueID>SSWAEAS2HV2OFF03</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:41:04.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60773" position="1">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60774" position="2">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
                <parameter name="PIA60775" position="3">
                    <value radix="Hexadecimal" representation="Raw">00</value>
                </parameter>
            </parameterList>
        </command>   
        <command name="ZIA58804">
            <!-- " SWITCH OFF "-->
            <uniqueID>SSWAEAS2NM2OFF04</uniqueID>            
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:41:06.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58051">
        <!-- " STOP HK "-->            
            <uniqueID>SSWAEAS2NM2OFF05</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-155T07:42:00.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA58050" position="1">
                    <value representation="Engineering">EAS2_SENS_HK</value>
                </parameter>
            </parameterList>
        </command> 
    </occurrenceList>
</commandRequests>
