<?xml version="1.0" ?>
<commandRequests>
    <header formatVersion="01" type="PDOR">
        <genTime>2020-030T12:28:53Z</genTime>
    </header>
    <occurrenceList author="G.Lewis, SWA" count="5" creationTime="2020-030T12:28:53Z">
        <command name="ZIA58944">
            <!-- "STOP PAS SCIENCE " -->        
            <uniqueID>SSWAPASoff1</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-155T07:32:00.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
        <command name="ZIA58064">
            <!-- "DISABLE FDIR MONITORS "-->      
            <uniqueID>SSWAPASoff2</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-155T07:32:10.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60452" position="1">
                    <value radix="Decimal" representation="Raw">28</value>
                </parameter>
                <parameter name="PIA60449" position="2">
                    <value representation="Engineering">V_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="3">
                    <value representation="Engineering">V_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="4">
                    <value representation="Engineering">I_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="5">
                    <value representation="Engineering">I_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="6">
                    <value representation="Engineering">T_MON_C_MI</value>
                </parameter>
                <parameter name="PIA60449" position="7">
                    <value representation="Engineering">T_MON_L_MI</value>
                </parameter>
                <parameter name="PIA60449" position="8">
                    <value representation="Engineering">P24_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="9">
                    <value representation="Engineering">P5_VCEMOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="10">
                    <value representation="Engineering">P12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="11">
                    <value representation="Engineering">M12_VHTOUT_MI</value>
                </parameter>
                <parameter name="PIA60449" position="12">
                    <value representation="Engineering">P3V_3_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="13">
                    <value representation="Engineering">P1V_5_FPGA_OMI</value>
                </parameter>
                <parameter name="PIA60449" position="14">
                    <value representation="Engineering">TEMP_DCDC_MI</value>
                </parameter>
                <parameter name="PIA60449" position="15">
                    <value representation="Engineering">TEMP_FPGA_MI</value>
                </parameter>
                <parameter name="PIA60449" position="16">
                    <value representation="Engineering">HK_IP24V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="17">
                    <value representation="Engineering">HK_IP5V_CEMMI</value>
                </parameter>
                <parameter name="PIA60449" position="18">
                    <value representation="Engineering">HK_IP12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="19">
                    <value representation="Engineering">HK_IM12V_HTMI</value>
                </parameter>
                <parameter name="PIA60449" position="20">
                    <value representation="Engineering">HK_I3V3_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="21">
                    <value representation="Engineering">HK_I1V5_FPGAMI</value>
                </parameter>
                <parameter name="PIA60449" position="22">
                    <value representation="Engineering">HK_IP28V_PRIMI</value>
                </parameter>
                <parameter name="PIA60449" position="23">
                    <value representation="Engineering">HK_MHV_POSMI</value>
                </parameter>
                <parameter name="PIA60449" position="24">
                    <value representation="Engineering">HK_MHV_NEGMI</value>
                </parameter>
                <parameter name="PIA60449" position="25">
                    <value representation="Engineering">TEMP_HVPS_MI</value>
                </parameter>
                <parameter name="PIA60449" position="26">
                    <value representation="Engineering">HK_IP28V_PRSCI</value>
                </parameter>
                <parameter name="PIA60449" position="27">
                    <value representation="Engineering">PASampOverCurr</value>
                </parameter>
                <parameter name="PIA60449" position="28">
                    <value representation="Engineering">PASSPWHB_MI</value>
                </parameter>
                <parameter name="PIA60449" position="29">
                    <value representation="Engineering">PASMISSACK_MI</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58862">
            <!-- "SWITCH OFF PREAMPS "-->
            <uniqueID>SSWAPASoff3</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-155T07:32:12.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA58062" position="1">
                    <value representation="Engineering">OFF</value>
                </parameter>
                <parameter name="PIA58063" position="2">
                    <value representation="Engineering">OFF</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58857">
            <!-- "RAMP DOWN PAS HV "-->
            <uniqueID>SSWAPASoff4</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-155T07:32:17.500Z</actionTime>
            </executionTime>
            <parameterList>
                <parameter name="PIA60790" position="1">
                    <value radix="Hexadecimal" representation="Raw">0000</value>
                </parameter>
                <parameter name="PIA60791" position="2">
                    <value radix="Hexadecimal" representation="Raw">570</value>
                </parameter>
                <parameter name="PIA60792" position="3">
                    <value radix="Hexadecimal" representation="Raw">00B2</value>
                </parameter>
                <parameter name="PIA60793" position="4">
                    <value radix="Hexadecimal" representation="Raw">0006</value>
                </parameter>
            </parameterList>
        </command>
        <command name="ZIA58859">
            <!-- "POWER OFF "-->
            <uniqueID>SSWAPASoff5</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                 <actionTime>2020-155T07:37:17.500Z</actionTime>
            </executionTime>
            <parameterList/>
        </command>
    </occurrenceList>
</commandRequests>
